Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QMatrix

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QMatrix class reference

### Public Functions

- QRect map ( const QRect & r ) const

## Member Function Documentation

### QRect QMatrix::map ( const QRect & r ) const

This is an overloaded member function, provided for convenience. It behaves essentially like the above function.

Use mapRect() instead.